- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgsimulation.cpp File Reference

`#include <osgProducer/Viewer>`
`#include <osg/Group>`
`#include <osg/Geode>`
`#include <osg/ShapeDrawable>`
`#include <osg/Texture2D>`
`#include <osg/PositionAttitudeTransform>`
`#include <osg/MatrixTransform>`
`#include <osg/CoordinateSystemNode>`
`#include <osgDB/FileUtils>`
`#include <osgDB/ReadFile>`
`#include <osgText/Text>`
`#include <osgTerrain/DataSet>`
`#include <osgGA/NodeTrackerManipulator>`

Include dependency graph for osgsimulation.cpp:

## Functions
osg::Node * | createEarth ()
int | main (int argc, char **argv)

## Function Documentation

osg::Node* createEarth | ( |  | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |